"TryAgainButton" = "Pokušaj ponovo";
"NoNetworkAlertTitle" = "Nema mrežne veze";
"NoServerAlertTitle" = "Nije moguće doseći poslužitelj";
"DefaultErrorTitle" = "Nešto je pošlo po zlu. Pokušajte ponovo.";
"CheckBoxSelectAccessibilityHint" = "Dvaput dodirnite za odabir.";
"CheckBoxDeselectAccessibilityHint" = "Dvaput dodirnite za poništavanje odabira.";
